@mixin make-link($s) {
    #{$s}link{
        color: #0066ff;
        cursor: pointer;
        text-decoration: underline;
    }
    
    #{$s}stretched-link::after{
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1;
        pointer-events: auto;
        background-color: transparent;
        cursor: pointer;
    }
}